replace includes with requires in org.eclipse.jst.sdk feature

Signed-off-by: nickboldt <nboldt@redhat.com>
diff --git a/assembly/features/org.eclipse.jst.sdk/feature.xml b/assembly/features/org.eclipse.jst.sdk/feature.xml
index eb268d5..d5d17b7 100644
--- a/assembly/features/org.eclipse.jst.sdk/feature.xml
+++ b/assembly/features/org.eclipse.jst.sdk/feature.xml
@@ -19,40 +19,16 @@
       %license

    </license>

 

-   <includes

-         id="org.eclipse.jst.common.fproj.enablement.jdt.sdk"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.server_sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.web_sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.enterprise_sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.server_adapters.sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.server_adapters.ext.sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.ws.axis2tools_sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jst.ws.jaxws.assembly_sdk.feature"

-         version="0.0.0"/>

-

-   <includes

-         id="org.eclipse.jsf_sdk.assembly.feature"

-         version="0.0.0"/>

+   <requires>

+      <import feature="org.eclipse.jst.common.fproj.enablement.jdt.sdk"/>

+      <import feature="org.eclipse.jst.server_sdk.feature"/>

+      <import feature="org.eclipse.jst.web_sdk.feature"/>

+      <import feature="org.eclipse.jst.enterprise_sdk.feature"/>

+      <import feature="org.eclipse.jst.server_adapters.sdk.feature"/>

+      <import feature="org.eclipse.jst.server_adapters.ext.sdk.feature"/>

+      <import feature="org.eclipse.jst.ws.axis2tools_sdk.feature"/>

+      <import feature="org.eclipse.jst.ws.jaxws.assembly_sdk.feature"/>

+      <import feature="org.eclipse.jsf_sdk.assembly.feature"/>

+   </requires>

 

 </feature>